#header {
  position: relative;
  padding: 38vw 0 0;
}
#header::before {
  content: "";
  background: url(../img/shared/bg2.jpg);
  position: absolute;
  top: 0;
  right: 0;
  bottom: -33vw;
  left: 0;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 93%);
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 93%);
  z-index: -1;
}
#header::after {
  content: "";
  background: url(../img/shared/hd_deco_sp.png) no-repeat center bottom/100%
    auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom: -42.7vw;
  left: 0;
  z-index: -1;
}
#header h1 {
  font-size: 11px;
  font-weight: 500;
  letter-spacing: 0.1em;
  color: #756e64;
  line-height: 18px;
  position: absolute;
  top: 2vw;
  left: 5%;
  right: 5%;
  z-index: 9;
}
#header .logo {
  position: absolute;
  top: 16vw;
  left: 50%;
  transform: translateX(-50%);
  width: 23%;
  z-index: 9;
}
#header #key {
  height: 120vw;
}
#header #belt .group .set1 .left {
  display: flex;
}
#header #belt .group .set1 .left .nav {
  width: 50%;
}
#header #belt .group .set1 .left .nav li:not(:last-child) {
  margin-bottom: 19px;
}
#header #belt .group .set1 .left .nav li a {
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0.1em;
  display: inline-block;
  position: relative;
  padding-left: 20px;
}
#header #belt .group .set1 .left .nav li a::before {
  content: "";
  position: absolute;
  top: 13px;
  left: 0;
  width: 8px;
  height: 8px;
  background: #a42011;
  transform: rotate(45deg);
  opacity: 0;
  visibility: hidden;
}
#header #belt .group .set1 .left .nav li a.active::before {
  opacity: 1;
  visibility: visible;
}
#header #belt .group .set1 .right {
  margin-top: 45px;
  text-align: center;
}
#header #belt .group .set1 .right .tel dt {
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.1em;
}
#header #belt .group .set1 .right .tel dd img {
  width: 30px;
  margin-right: 8px;
  position: relative;
  top: -6px;
}
#header #belt .group .set1 .right .tel dd span {
  font-size: 32px;
  font-weight: 400;
  letter-spacing: 0.04em;
}
#header #belt .group .set1 .right .nav-sub {
  justify-content: center;
  margin: 25px 0 47px;
}
#header #belt .group .set1 .right .nav-sub li:not(:last-child) {
  margin-right: 12px;
}
#header #belt .group .set1 .right .nav-sub li a {
  font-size: 19px;
  font-weight: 600;
  letter-spacing: 0.1em;
  color: #fff;
  background: #695026;
  display: inline-block;
  padding: 4px 10px;
}
#header #belt .group .set1 .right .sns {
  justify-content: center;
}
#header #belt .group .set1 .right .sns li:not(:last-child) {
  margin-right: 37px;
}
#header #belt .group .set1 .right .sns li img {
  height: 40px;
  width: auto;
}
#footer {
  background: #15120d;
  padding: 14vw 0 130px;
  color: #fff;
}
#footer .set1 .right {
  text-align: center;
}
#footer .set1 .right .logo {
  width: 17%;
  margin: 0 auto 6vw;
}
#footer .set1 .right .tel {
  line-height: 1.3;
}
#footer .set1 .right .tel dt {
  font-size: 3vw;
  font-weight: 600;
  letter-spacing: 0.1em;
}
#footer .set1 .right .tel dd img {
  width: 6vw;
  margin-right: 6px;
  position: relative;
  top: -1.2vw;
  left: 0;
}
#footer .set1 .right .tel dd span {
  font-size: 6.2vw;
  font-weight: 400;
  letter-spacing: 0.04em;
}
#footer .set1 .right .sns {
  justify-content: center;
  margin-top: 3vw;
}
#footer .set1 .right .sns li:not(:last-child) {
  margin-right: 23px;
}
#footer .set1 .right .sns li img {
  height: 25px;
  width: auto;
}
#footer .set1 .left {
  margin-top: 8vw;
  padding-top: 5vw;
  border-top: 1px solid #3b352a;
}
#footer .set1 .left .txt {
  text-align: center;
  line-height: 23px;
  border-bottom: 1px solid #3b352a;
  padding-bottom: 19px;
  margin-bottom: 36px;
}
#footer .set1 .left .txt .txt1 {
  margin-bottom: 20px;
}
#footer .set1 .left .txt .txt1 .mt {
  margin-top: 20px;
  display: inline-block;
}
#footer .set1 .left .txt .txt1 .map-link {
  display: inline-block;
  position: relative;
  padding-left: 16px;
}
#footer .set1 .left .txt .txt1 .map-link::before {
  content: "";
  background: url(../img/shared/icon_map2.png) no-repeat 0 0/100% auto;
  width: 10px;
  height: 27px;
  position: absolute;
  top: 5px;
  left: 2px;
}
#footer .set1 .left .txt .txt2 dl {
  display: flex;
  justify-content: center;
}
#footer .set1 .left .txt .txt2 dl dt {
  margin-right: 20px;
}
#footer .set2 {
  font-size: 13px;
  text-align: center;
  letter-spacing: 0.1em;
}
#footer .set2 .left .info {
  margin-top: 20px;
}
#footer .set2 .left .info li a {
  position: relative;
  display: inline-block;
  padding-left: 23px;
}
#footer .set2 .left .info li a::before {
  content: "";
  background: url(../img/shared/icon_copy.png) no-repeat 0 0/100% auto;
  width: 16px;
  height: 28px;
  position: absolute;
  top: 7px;
  left: 0;
}
#footer .set2 .left .info .cookies_link {
  margin-top: 5px;
}
#footer .set2 .left .info .cookies_link a {
  padding-left: 20px;
}
#footer .set2 .left .info .cookies_link a::before {
  background: url(../img/shared/icon_cokkie.png) no-repeat 0 0/100% auto;
  width: 14px;
  height: 24px;
  top: 10px;
}
#footer .set2 .right {
  margin-top: 30px;
}
#footer .set2 .right address {
  font-weight: 500;
  letter-spacing: 0.1em;
}
@media screen and (min-width: 768px) {
  #header {
    padding: 113px 0 0;
  }
  #header::before {
    bottom: -209px;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 84.7%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 84.7%);
  }
  #header::after {
    background: url(../img/shared/hd_deco.png) no-repeat;
    width: 1125px;
    height: 1198px;
    top: 0;
    right: 0;
    bottom: auto;
    left: auto;
  }
  #header h1 {
    font-size: 14px;
    color: #756e64;
    line-height: 21px;
    top: 841px;
    width: 386px;
    padding: 0 20px;
    text-align: center;
    left: auto;
    right: 0;
  }
  #header .logo {
    top: 153px;
    left: auto;
    right: 103px;
    transform: none;
    width: 170px;
  }
  #header .logo img {
    width: 100%;
    height: auto;
  }
  #header #key {
    height: 800px;
    width: calc(100% - 386px);
  }
  #header .hd-nav {
    position: absolute;
    top: 49px;
    left: 75px;
    display: flex;
    z-index: 9;
  }
  #header .hd-nav li:not(:last-child) {
    margin-right: 25px;
  }
  #header .hd-nav li a {
    font-size: 19px;
    font-weight: 600;
    color: #fff;
    letter-spacing: 0.1em;
    display: inline-block;
    position: relative;
  }
  #header .hd-nav li a::before {
    content: "";
    position: absolute;
    top: -8px;
    left: 50%;
    width: 8px;
    height: 8px;
    background: #a42011;
    transform: translateX(-50%) rotate(45deg);
    opacity: 0;
    visibility: hidden;
  }
  #header .hd-nav li a.active::before,
  #header .hd-nav li a:hover::before {
    opacity: 1;
    visibility: visible;
  }
  #header .hd-right {
    position: absolute;
    top: 556px;
    right: 0;
    width: 386px;
    text-align: center;
    color: #fff;
    z-index: 9;
  }
  #header .hd-right .tel {
    line-height: 32px;
  }
  #header .hd-right .tel dt {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.1em;
  }
  #header .hd-right .tel dd img {
    width: 31px;
    height: auto;
    margin-right: 6px;
    position: relative;
    top: -6px;
  }
  #header .hd-right .tel dd span {
    font-size: 33px;
    font-weight: 400;
    letter-spacing: 0.04em;
  }
  #header .hd-right .nav-sub {
    justify-content: center;
    margin: 25px 0 50px;
  }
  #header .hd-right .nav-sub li:not(:last-child) {
    margin-right: 13px;
  }
  #header .hd-right .nav-sub li a {
    font-size: 19px;
    font-weight: 600;
    letter-spacing: 0.1em;
    color: #fff;
    background: #695026;
    display: inline-block;
    padding: 1px 10px;
  }
  #header .hd-right .nav-sub li a:hover {
    opacity: 0.8;
  }
  #header .hd-right .sns {
    justify-content: center;
  }
  #header .hd-right .sns li:not(:last-child) {
    margin-right: 37px;
  }
  #header .hd-right .sns li img {
    height: 40px;
    width: auto;
  }
  #header #belt .group {
    padding: 11px 70px 10px;
  }
  #header #belt .group .set1 {
    display: flex;
    justify-content: space-between;
  }
  #header #belt .group .set1 .left {
    display: flex;
    margin-top: 22px;
  }
  #header #belt .group .set1 .left .nav {
    width: auto;
    display: flex;
  }
  #header #belt .group .set1 .left .nav li:not(:last-child) {
    margin: 0 20px 0 0;
  }
  #header #belt .group .set1 .left .nav li a {
    font-size: 17px;
    padding-left: 0;
  }
  #header #belt .group .set1 .left .nav li a::before {
    top: -6px;
    left: 50%;
    width: 8px;
    height: 8px;
    transform: translateX(-50%) rotate(45deg);
  }
  #header #belt .group .set1 .left .nav li a:hover::before {
    opacity: 1;
    visibility: visible;
  }
  #header #belt .group .set1 .left .nav-right {
    margin-left: 20px;
  }
  #header #belt .group .set1 .right {
    margin-top: 0;
    width: 231px;
  }
  #header #belt .group .set1 .right .tel dd img {
    width: 27px;
    height: auto;
    margin-right: 9px;
    position: relative;
    top: -6px;
    left: 3px;
  }
  #header #belt .group .set1 .right .tel dd .pc {
    display: inline-block !important;
  }
  #header #belt .group .set1 .right .tel dd span {
    font-size: 29px;
  }
  #header #belt .group .set1 .right .nav-sub {
    margin: 3px 0 0;
  }
  #header #belt .group .set1 .right .nav-sub li:not(:last-child) {
    margin-right: 10px;
  }
  #header #belt .group .set1 .right .nav-sub li a {
    font-size: 15px;
    padding: 0 7px;
    line-height: 30px;
  }
  #header #belt .group .set1 .right .nav-sub li a:hover {
    opacity: 0.8;
  }
  #header #belt .group .fix-btn {
    position: absolute;
    top: 106px;
    right: 70px;
    width: 231px;
  }
  #header #belt .group .fix-btn a {
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.04em;
    display: block;
    text-align: center;
    color: #fff;
    padding: 7px 5px;
    background: url(../img/shared/bg4.jpg);
  }
  #header #belt .group .fix-btn a span {
    display: inline-block;
    padding-right: 30px;
    position: relative;
  }
  #header #belt .group .fix-btn a span::after {
    content: "";
    background: url(../img/shared/icon_arr2.png) no-repeat right center/100%
      auto;
    position: absolute;
    top: 3px;
    right: 0;
    bottom: 0;
    width: 17px;
  }
  #header #belt .group .fix-btn a:hover {
    opacity: 0.8;
  }
  #footer {
    padding: 80px 0 94px;
  }
  #footer .wrap {
    max-width: 100%;
    padding: 0 100px;
  }
  #footer .set1 {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: row-reverse;
  }
  #footer .set1 .right {
    width: 248px;
    margin-top: 6px;
  }
  #footer .set1 .right .logo {
    width: 80px;
    margin: 0 auto 22px;
  }
  #footer .set1 .right .logo img {
    width: 100%;
    height: auto;
  }
  #footer .set1 .right .tel {
    line-height: 31px;
  }
  #footer .set1 .right .tel dt {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.1em;
  }
  #footer .set1 .right .tel dd img {
    width: 31px;
    height: auto;
    margin-right: 5px;
    top: -7px;
    left: 0;
  }
  #footer .set1 .right .tel dd span {
    font-size: 33px;
  }
  #footer .set1 .right .sns {
    margin-top: 20px;
  }
  #footer .set1 .right .sns li:not(:last-child) {
    margin: 0 33px 0 0;
  }
  #footer .set1 .right .sns li img {
    height: 34px;
  }
  #footer .set1 .left {
    margin-top: 0;
    padding-top: 0;
    border-top: 0;
    width: 670px;
  }
  #footer .set1 .left .menu ul {
    display: flex;
  }
  #footer .set1 .left .menu ul li:not(:last-child) {
    margin-right: 21px;
  }
  #footer .set1 .left .menu ul li a {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.1em;
    display: inline-block;
    position: relative;
  }
  #footer .set1 .left .menu ul li a::before {
    content: "";
    border-top: 1px solid #fff;
    position: absolute;
    right: 0;
    bottom: 5px;
    left: 0;
    opacity: 0;
    visibility: hidden;
  }
  #footer .set1 .left .menu ul li a:hover::before {
    opacity: 1;
    visibility: visible;
  }
  #footer .set1 .left .menu .nav-sub {
    margin-top: 7px;
  }
  #footer .set1 .left .menu .nav-sub li:not(:last-child) {
    margin-right: 21px;
  }
  #footer .set1 .left .menu .nav-sub li a {
    font-size: 15px;
  }
  #footer .set1 .left .txt {
    text-align: left;
    line-height: 26px;
    border-bottom: 0;
    padding: 34px 0 0;
    margin: 26px 0 0;
    position: relative;
    letter-spacing: 0.1em;
  }
  #footer .set1 .left .txt::before {
    content: "";
    border-bottom: 1px solid #3b352a;
    position: absolute;
    top: 0;
    right: 0;
    left: calc(-50vw + 50%);
  }
  #footer .set1 .left .txt .txt1 {
    margin-bottom: 26px;
  }
  #footer .set1 .left .txt .txt1 .mt {
    margin-top: 0;
  }
  #footer .set1 .left .txt .txt1 .map-link {
    padding-left: 18px;
  }
  #footer .set1 .left .txt .txt1 .map-link::before {
    width: 11px;
  }
  #footer .set1 .left .txt .txt1 .map-link:hover {
    opacity: 0.8;
  }
  #footer .set1 .left .txt .txt2 dl {
    justify-content: flex-start;
  }
  #footer .set1 .left .txt .txt2 dl dt {
    margin-right: 10px;
    width: 79px;
  }
  #footer .set1 .left .txt .txt2 dl dd {
    flex: 1;
  }
  #footer .set2 {
    font-size: 14px;
    text-align: left;
    margin-top: 12px;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
  }
  #footer .set2 .left #socialbuttons {
    margin: 0;
    text-align: left;
  }
  #footer .set2 .left .info {
    display: flex;
    margin-top: 16px;
  }
  #footer .set2 .left .info li a {
    letter-spacing: 0.02em;
    padding-left: 28px;
  }
  #footer .set2 .left .info li a::before {
    width: 16px;
    top: 9px;
  }
  #footer .set2 .left .info li a::after {
    content: "";
    border-top: 1px solid #fff;
    position: absolute;
    right: 0;
    bottom: 5px;
    left: 30px;
    opacity: 0;
    visibility: hidden;
  }
  #footer .set2 .left .info li a:hover::after {
    opacity: 1;
    visibility: visible;
  }
  #footer .set2 .left .info .cookies_link {
    margin: 0 0 0 32px;
  }
  #footer .set2 .left .info .cookies_link a {
    padding-left: 32px;
    letter-spacing: 0.07em;
  }
  #footer .set2 .left .info .cookies_link a::before {
    top: 11px;
  }
  #footer .set2 .right {
    margin-top: 30px;
    text-align: right;
  }
}
@media screen and (max-width: 1299px) and (min-width: 768px) {
  #header #belt .group {
    padding: 11px 30px 10px;
  }
  #header #belt .group .fix-btn {
    right: 30px;
  }
  #footer .wrap {
    padding: 0 30px;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  #header #belt .group .set1 .right {
    width: -moz-fit-content;
    width: fit-content;
  }
  #header #belt .group .set1 .right .nav-sub li a {
    white-space: nowrap;
  }
}
